/* styles.css */

@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: Archivo, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #102a43;
    color: #fff;
}

#wrapper {
    padding: 20px;
    max-width: 480px;
    margin: 0 auto;
}

h1 {
    font-size: 1.8rem;
    text-align: center;
    color: #FF5737;
    margin-bottom: 10px;
}

h1 .highlight {
    display: block;
    font-size: 2rem;
    color: #FF5737;
}

.intro {
    text-align: center;
    font-size: 1rem;
    margin-bottom: 20px;
}

.section {
    margin-bottom: 20px;
}

.section h2 {
    font-size: 1.4rem;
    color: #BBFF38;
    margin-bottom: 10px;
}

.section p {
    font-size: 1rem;
    margin-bottom: 10px;
}

.section ul {
    list-style-type: disc;
    padding-left: 20px;
}

.section ul li {
    font-size: 0.95rem;
    margin-bottom: 8px;
}

.steps {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;

}


.steps ol li {
    font-size: 0.95rem;
    margin-bottom: 8px;
}


.button-container{
    display: flex; /* Use flexbox for alignment */
    justify-content: center; /* Center buttons horizontally */
    gap: 10px; /* Adds space between buttons */

}

.button {
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    padding: 12px 20px;
    background-color: #BBFF38;
    border: none;
    border-radius: 5px;
    color: #102a43;
    font-size: 1rem;
    font-weight: bold;
    cursor: pointer;
    margin-top: 10px;
    text-decoration: none;
    text-align: center;
}

.button:hover {
    background-color: #a6e631;
}